Subject: Ticket Assigned - Complaint regarding online purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 13:23:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding online purchase Dear Concerned

This is regarding my online purchase of Ecco shoes on the 17 Jan 2021

I got a call on 21 Jan from 045286666 that my order is defective so they
are  refunding the amount.
 I received an email from Payfort on 21 Jan that my amount has been
refunded.
Till today there is no refund reflecting in my account. When i tried to
call the number it is saying that this number is in nobody’s  use . Even
the email got bounced back saying there is no such account.
I m attaching the snapshots of email / transaction .

I will appreciate if u look into the matter and update me.

Dr Nazish Hussain
0563601414

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3804466